/* na */
"Startup Disk" = "Disco de Inicialização";

/* na */
"%d found/%d done" = "%d encontrado(s)/%d concluído(s)";

/* na */
"%d found" = "%d encontrado(s)";

/* na */
"Start" = "Começar";

/* na */
"Search" = "Buscar";

/* na */
"Stop" = "Parar";

/* na */
"Warning" = "Aviso";

/* na */
"Cancel" = "Cancelar";

/* na */
"Destroy" = "Destruir";

/* na */
"Do you really want to destroy the selected items?" = "Deseja realmente destruir os itens selecionados?";

/* na */
"Select..." = "Selecionar...";

/* na */
"Select" = "Selecionar";

/* na */
"Active Finder window" = "Janela ativa do Finder";

/* na */
"All Volumes" = "Todos os Volumes";

/* na */
"Local Volumes" = "Volumes Locais";

/* na */
"Removable Volumes" = "Volumes Removíveis";

/* na */
"<None>" = "<Nenhum>";

/* na */
"(default)" = "(padrão)";

/* na */
"Quit when last window is closed" = "Encerrar ao fechar a última janela";

/* na */
"Preferences" = "Preferências";

/* na */
"Today" = "Hoje";

/* na */
"Yesterday" = "Ontem";

/* na */
"%@ GB" = "%@ GB";

/* na */
"%@ MB" = "%@ MB";

/* na */
"%@ KB" = "%@ KB";

/* na */
"%d bytes" = "%d bytes";

/* na */
"Website" = "Site";

/* na */
"OK" = "OK";

/* na */
"DEVONthink Pro is not installed." = "O DEVONthink Pro não está instalado neste computador.";
